Bug 122350 - Icons for kwrite and kate
Summary: Icons for kwrite and kate
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 15:50 UTC by Olu Akins
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 21:12:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olu Akins 2004-05-03 15:50:42 UTC
Description of problem: Unable to find icons for kwrite and kate. It is provided by 
 kdebase and the executable files are located in /usr/bin 
 
Expected results: An icon for Editors with kwrite and kate included 
 
 
Additional info:

Comment 1 Olu Akins 2004-05-09 08:27:06 UTC
Problem solved with kdebase-3.2.2-4 upgrade. 
Thanks 

Comment 2 Ngo Than 2004-05-10 21:12:44 UTC
it's fixed in fc2 release


Note You need to log in before you can comment on or make changes to this bug.